@charset "utf-8";

table{border:0;width:100%;}
ul,ol{list-style:none;margin:0;padding:0;}
img{border:0;max-width:100%;max-height:100%;}
h1{font-size:12px;text-align:left;margin:10px;}
em{color:#FF0000;}
a{font-size:12px;color:#0000FF;text-decoration:none;}
a:hover{text-decoration:underline;}
a:hover img{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.link{font-size:12px;color:#0000FF;text-decoration:none;}
.link:hover{text-decoration:underline;}
.text_link{font-size:12px;color:#0000FF;text-decoration:underline;}
.text_link:hover{color:#FF0000;}
.head_link{font-size:12px;color:#0000FF;font-weight:bold;text-decoration:underline;}
.head_link:hover{color:#FF0000;}
.link_red{font-size:12px;color:#993300;font-weight:bold;text-decoration:underline;}
.link_red:hover{color:#FF0000;}
.phone{font-size:14px;font-weight:bold;color:#0000FF;text-decoration:underline;}
.phone:hover{color:#FF0000;}
#btn{ padding:5px; font-weight:bold;}
.nan{display:none;}
.face_box{overflow-x:hidden;}

html,body{font-family:Verdana,Tahoma,Arial;font-size:13px;line-height:1.5;overflow-x:hidden;}
.wrapper{width:95%;margin:0px auto;}
.site{display:none; text-align:center; border-bottom:#666666 dotted 1px;}
@media screen and (max-width: 740px) {
	.site{display:block;}
}
.headmenu {display:block;width:10o%;margin:0px auto;}
@media screen and (max-width: 1024px) {
	.headmenu{width:95%;}
}
.hmenu{display:inline-block;width:100%;}
.hmenu .hcontact{}
.hmenu .hsocial{float:right;}
.hmenu ul{}
.hmenu ul li{float:left;margin-right:10px;margin-top:10px;}
.hmenu ul li a{color:#0000FF;text-decoration:none;font-size:12px;font-weight: 600;}
.hmenu ul li a:hover{text-decoration:underline;}
.hmenu ul .contact a{font-size:12px;color:#FF0000;font-weight:bold;text-decoration:underline;}
.hmenu ul .contact a:hover{color:#006600;}
.hmenu ul .headmenu{margin:0;display:none;}
@media screen and (max-width: 740px) {
	.hmenu ul li{display:none;}
	.hmenu ul .contact{display:block;}
}

.headpanel{width:100%;margin:0px auto;background-color:#ABC8FF;}
@media screen and (max-width: 1024px) {
	.headpanel{width:95%;}
}
.hpanel{display:block;margin:5px auto;width:100%;min-height:50px;}
.hpanel div{display:inline-block;vertical-align:middle;}
.hpanel ul{}
.hpanel ul li{display:inline-block;vertical-align:middle;}
.hpanel .hlogo{}
.hpanel .hlang{margin:5px auto;}
.hpanel .hlang ul{}
.hpanel .hlang ul li{float:left;margin-right:10px;}
@media screen and (max-width: 740px) {
	.hpanel .hlogo img{display:none;}
}

.hpanel .hsearch{display:inline-block;margin:5px auto;width:70%;}
.hpanel .hsearch .search{width:100%;display:block;width:100%;white-space:nowrap;}
.hpanel .hsearch .search_key{width:60%;font-weight:bold;height:22px;}
.hpanel .hsearch .btnsearch{cursor:pointer;font-weight:bold;background-color:#0896ff;color:#FFF;border:4px solid #fff;}
.hpanel .hsearch .btnsearch:hover{background-color:#003580;}

.hpanel .abc{width:100%;}
.hpanel .abc li{display:inline-block;margin:3px;}
.hpanel .abc a{-moz-box-shadow:inset -9px 1px 45px -3px #ffffff;-webkit-box-shadow:inset -9px 1px 45px -3px #ffffff;box-shadow:inset -9px 1px 45px -3px #ffffff;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05, #ededed),color-stop(1, #dfdfdf));background:-moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);filter:rogid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf');background-color:#ededed;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #dbdbdb;display:inline-block;color:#006600;font-family:Verdana;font-size:16px;font-weight:bold;padding:2px 4px 2px 4px;text-decoration:none;text-shadow:2px 1px 24px #ffffff;}
.hpanel .abc .head a{font-size:12px;color:#0000FF;background-color:#ABC8FF;}

.container{width:100%;margin: 0px auto;}
@media screen and (max-width: 1024px) {
	.container{width:95%;}
}
#cart{display:inline-block;width:20%;text-align:center;}

.right{float:right;width:79%;}
#menu .headmenu {display:none;}
.jm{display:none;}
.left{float:left;width:20%;}
label {
  display: none;
}
@media screen and (max-width: 740px) {
	.right{float:none;width:100%;}
	.left div{display:none;float:none;}
	#cart{display:block;width:100%;}
	#cart .summary,#cart .actions{display:inline-block;}
	.jm{display:block;
		border: solid 1px #aaa;
		background: #FAFAFA url('../css/img/icon-menu.png') no-repeat 10px 9px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);	
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
		cursor:pointer;
		font-weight:bold;		
	}
	
	#menu {
		position:absolute;
		top:0px;
		right:0;		
	}	

}

.page_title{margin:5px;text-align:left;font-weight:bold;color:#006600;font-family:Georgia;text-transform:uppercase;}
.subpage_title{font-size:13px;text-align:left;margin:5px;font-weight:bold;color:#006600;font-family:Georgia;text-transform:uppercase;}
.product_title{color:#F81242;font-family:Georgia;font-style:italic;font-size:18px;font-weight:normal;line-height:1.5;text-transform:uppercase;}
.description_title{font-size:20px;color:#993300;}
.box_title{font-size:13px;font-weight:bold;color:#006600;font-family:Georgia;text-transform:uppercase;}
.subbox_title{display:block;margin:10px;color:#993300;font-size:22px;font-weight:normal;font-style:italic; text-decoration:underline;}
.search_title{margin:0;color:#009933;font-family:Georgia;font-style:italic;font-size:18px;font-weight:normal;line-height:1.5;text-transform:uppercase;}
.alt_title{display:block;font-size:10px;color:#006633;}

.awords{display:inline-block;width:30%;vertical-align:top;margin:10px auto;}
.awords ul{}
.awords ul li{margin:3px;border:1px solid #ABC8FF;margin-bottom:3px;}
.awords ul li a{display:block;padding:5px;font-weight:bold;color:#FFFFFF;background:#669900;font-size:11px;text-transform:uppercase;}
.awords ul li a:hover{color:#F5256E;background:#FFF;}
.awords ul li .more{color: #336600;background: #FFFF99;}
@media screen and (max-width: 1024px) {
	.awords{width:25%;}
}
@media screen and (max-width: 740px) {
	.awords{width:40%;}
}
@media screen and (max-width: 478px) {
	.awords{width:100%;}
}

.kwords{margin:10px auto;text-align:center;}
.kwords .kw{display:inline-block;vertical-align:top;}
.kwords .kw ul{}
.kwords .kw ul li{margin:3px;border:1px solid #ABC8FF;margin-bottom:3px;overflow:hidden;}
.kwords .kw ul li a{display:block;padding:5px;font-weight:bold;color:#FFFFFF;background:#669900;font-size:11px;text-transform:uppercase;}
.kwords .kw ul li a:hover{color:#F5256E;background:#FFF;}
@media screen and (max-width: 478px) {
	.kwords .kw ul .bnr{width:300px;}	
}

.products_list{display:block;margin-bottom:20px;}
.products_list .active{background-color:#FFFFCC;}
.products_list li{display:inline-block;width:28%;height:200px;margin:4px 12px;padding:10px;border:1px dotted #A0A0A4;background-color:#fff;overflow:hidden;}
.products_list li h2{display:block;font-size:14px;height:25px;overflow:hidden;}
@media screen and (max-width: 740px) {
	.products_list li{margin:1px;width:190px;}
}
@media screen and (max-width: 478px) {
	.products_list li{width:220px;}
}

.result{display:block;margin:10px;font-size:14px;}
.search_words{float:right; margin:5px;overflow:hidden;}
.search_words a{padding:5px;background-color:#33CC00;color:#0000FF; font-weight:600;border:1px solid #fff;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');}
.result strong{color:#FF0000;}
.result .ajx{float:left;width:100%;margin-bottom:5px;border:0;}
.result li{float:left;width:100%;margin-bottom:5px;border:1px dotted #A0A0A4;background-color:#F6F6F6;}
.result .active{background-color:#FFFFCC;}
.result li .result_text{display:block;margin:10px;}
.result li .short_text{display:block;margin:10px;height:200px;overflow:hidden;}
.result li .product_img{float:left;position:relative;width:150px;height:150px;margin:10px;overflow:hidden;background-color:#F6F6F6;}
.result li .product_img .alt_title{position:absolute;margin-top:150px;}
.result li .product_name{display:block;margin:10px;color:#993300;font-size:22px;font-weight:normal;font-style:italic; text-decoration:underline;}
.result li .product_name:hover{color:#F5256E;}
.result li .keywords{display:block;margin:10px;color:#006600;}
.result li .actions{margin:10px;text-align:center;}
.result li .actions div{display:inline-block;}
@media screen and (max-width: 478px) {
	.result li .description{display:inline-block;}
	.result li .actions{display:block;}
	.result li .product_img{display:none;}
	.result li .product_name{ text-decoration:underline;}
	.result li .product_name h1{font-size:1.3em;font-weight:bold;}
	.result li .short_text{height:400px;}
	.google_search{display:none;}
}

/* Product view */
.product_view{display:block;margin-bottom:20px;}
.product_view .panel_action{display:block;margin:10px auto;background:#F6F6F6;border:1px dotted #A0A0A4;}
.product_view .panel_action .pcart{display:inline-block;margin:5px 12px;padding:5px;text-align:center;vertical-align:top;background:#F6F6F6;}
.product_view .panel_action .pcontact{display:inline-block;margin:5px 12px;padding:5px;text-align:center;vertical-align:top;}
.product_view .panel_action .pinfo{display:inline-block;margin:5px 12px;padding:5px;text-align:center;vertical-align:top;background:#F6F6F6;}
@media screen and (max-width: 740px) {
	.product_view .panel_action .pcart{margin:5px 10px;}	
	.product_view .panel_action .pcontact{margin:5px 10px;}
	.product_view .panel_action .pinfo{margin:5px 10px;}
}
@media screen and (max-width: 478px) {
	.product_view .panel_action .pinfo{display:none;}
	.product_view .panel_action .pcart{width:95%;}
	.product_view .panel_action .pcart div{display:inline-block;}
	.product_view .panel_action .pcart a{display:inline-block;}
	.product_view .panel_action .pcontact{width:95%;}
	.product_view .panel_action .pcontact a{display:inline-block;}
}

.product_view .text_link{font-size:12px;color:#0000FF;font-weight:bold;text-decoration:underline;}
.product_view .text_link:hover{color:#FF0000;}

.product_view .product_head{display:block;margin-bottom:10px;border-bottom:1px dotted #A0A0A4;}
.product_view div{ display:inline-block;}
.product_view .name{width:70%}
.product_view .logo{margin:10px;vertical-align:top;}
.product_view h1{color:#F81242;font-family:Georgia;font-style:italic;font-size:24px;font-weight:normal;}
.product_view .description_box{display:block;margin:20px auto;text-align:left;font-family:Georgia;font-size:22px;font-weight:normal;background-color:#F6F6F6;overflow:hidden;}
.product_view .description_box div{display:block;margin:20px;overflow:hidden;}
.product_view .gallery_box{display:block;}
.product_view .gallery_box li{display:inline-block;position:relative;width:170px;height:170px;margin:5px;text-align:center;background-color:#F6F6F6;overflow:hidden;}
.product_view .gallery_box .alt_title{position:absolute;margin-top:170px;}
.product_view .gallery_box li {}
.product_view #map{display:block;width:700px;height:400px;border:1px solid #E5E5E5;margin-top:10px;}
.product_view .map_data{display:none;}

@media screen and (max-width: 478px) {
	.product_view h1{font-size:20px;}
	.product_view .logo{display:none;}
	.product_view .name{width:100%}
	.product_view .description_box{font-size:13px;}
	.product_view .gallery_box li{width:250px;height:250px;}
	.product_view .video{ display:none;}	
	#map{display:none;}
}

/* Form Elements */
.form{margin:10px auto;clear:both;background-color:#BFD8BF;border:1px dotted #A0A0A4;}
.form .fieldset{margin:10px;}
.form .fields div{display:inline-block;}
.form input,select,textarea,button{margin:5px;font-weight:bold;}
.form input,select,button{padding:5px;}
.form .buttons_action{margin:30px auto;text-align:center;background-color:#FFFFCC;}
/* Order view */
.order{}
.order div{margin:10px;vertical-align:top;}
.order img{float:left;margin:10px;}
.order .header_box{min-height:50px;border:1px dotted #808080;background-color:#D4DFAA;}
.order .fields_box div{display:inline-block;}
.order .fields_box span{padding:10px;background-color:#FF9900;}
.order .warning{color:#FF0000;font-weight:bold;}

/* Toolbar */
.toolbar{padding:20px;width:100%;background:#CCCCCC;}
.toolbar .pager{}
.toolbar .sorter{}
.toolbar-bottom{}
/* Pager */
.pager{}
.pager .amount{}
.pager .limiter{}
.pager .limiter select{width:47px; margin:0 5px;}
.pager .pages{text-align:center;}
.pager .pages a{padding:.5em .9em;font-weight:bold;font-size:14px;background-color:#C00;color:#FFF;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;}
.pager .pages strong{font-weight:normal;}
.pager .pages ol{display:inline; }
.pager .pages li{display:inline; margin-left:3px;}
.pager .pages li a{}
.pager .pages li .current{font-weight:bold;}
@media screen and (max-width: 740px) {
	.pager .pages u{display:none;} 
}

/* Toolbar 
.toolbar{display:block; padding:20px;margin:2px auto;background:#CCCCCC;clear:both;}
.toolbar .pages{display:block;text-align:center;}
.toolbar .pages span{}
.toolbar .pages a{color:#FFF;padding:.5em;margin:.5em;font-weight:bold;font-size:14px;background-color:#C00;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 1px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;}
.toolbar .pages a:hover{text-decoration:none;background:#0066FF;}
.toolbar .pages .current{font-weight:bold;background-color:#FFF;padding:.5em;margin:.5em;font-weight:bold;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 1px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;}
@media screen and (max-width: 740px) {
	.toolbar .pages .text{display:none;}
}
*/

.loginbox{text-align:center; padding:5px;}
.loginbox span{display:block; margin:5px;}

/********** Navigation > */
.menu{margin-bottom:10px;margin-top:10px;background-color:#FFF!important;}
.menu ul{display:block;margin:0;}
/*Top level list items*/
.menu ul li{display:block;text-align:left;margin:0;border:1px solid #ABC8FF; margin-bottom:3px;}
/*Top level menu link items style*/
.menu ul li a{display:block; padding:5px;font-weight:bold;color:#006633!important;background:#ABC8FF!important;font-size:11px; text-transform:uppercase;}
.menu ul li a:hover{color:#F5256E !important;background:#FFF!important;}
.menu ul li .active{background-color:#FFF!important;}
* html .menu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/display: inline-block;}
/*1st sub level menu*/
.menu ul li .red{background:#FFFF99!important;}
.menu ul li ul{display:block;}
/*Sub level menu list items (undo style from Top level List Items)*/
.menu ul li ul li{display:block;margin-left:20px; border-bottom:2px solid #D8D8D8;}
.menu ul li ul li a{float:none;}
.menu ul li ul li a:hover{color:#F5256E !important; background:#FFF!important;}
/***********/
.kwd_menu{margin-bottom:10px;margin-top:10px; }
.kwd_menu ul{display:block;margin:0;}
.kwd_menu ul li{text-align:left;border:1px solid #ABC8FF;margin-bottom:3px;}
.kwd_menu ul li a{display:block;padding:5px;font-weight:bold;color:#FFFFFF;background:#669900;font-size:11px; text-transform:uppercase;}
.kwd_menu ul li a:hover{color:#F5256E;background:#FFF;}

.footer{width:100%;margin:0px auto;}
.footer .panel{display:inline-block;width:100%;background-color:#ABC8FF;text-align:center;}
.footer .panel button{margin:5px;font-weight:bold;background-color:#FF0000;color:#FFFFFF;}
@media screen and (max-width: 1024px) {
	.footer,.footer table{width:97%;}
}
#sites{}
#sites ul{}
#sites ul li{float:left;width:30%;height:140px;margin:10px;font-size:12px;font-weight:bold;overflow:hidden;}
#sites ul li img{float:left;display:block;width:100px;border:0;margin:10px;}
#sites ul li a{text-decoration:none;color:#0000FF;}
#sites ul li a:hover{text-decoration:underline;}
@media screen and (max-width: 1024px) {
	#sites ul li{width:100%}
}

a.bigbutton,button.bigbutton{display:inline-block;text-decoration:none}
a.bigbutton{cursor:pointer;padding:.5em .9em;font-weight:bold;font-size:1.5em;background-repeat:no-repeat;background-color:#0896ff;color:#FFF;border:4px solid #fff;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin-bottom:5px;}	
a.bigbutton span{}
a.mediumbutton,button.mediumbutton{padding:.4em .8em;font-weight:bold;background-color:#0896ff;color:#FFF;border:2px solid #fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}	
a.bigbutton:hover,a.mediumbutton:hover,button.bigbutton:hover{background-color:#003580;cursor:pointer;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out}
a.bigbutton_red{display:inline-block;text-decoration:none}
a.bigbutton_red{cursor:pointer;padding:.5em .9em;font-weight:bold;font-size:1.5em;background-repeat:no-repeat;background-color: #CC0000;color:#FFF;border:4px solid #fff;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin-bottom:5px;}
a.bigbutton_red:hover{background-color:#003580;cursor:pointer;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out}	
a.bigbutton_red span{}
a.bigbutton_green{display:inline-block;text-decoration:none}
a.bigbutton_green{cursor:pointer;padding:.5em .9em;font-weight:bold;font-size:1.5em;background-repeat:no-repeat;background-color:#66CC66;color:#FFF;border:4px solid #fff;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin-bottom:5px;}

.info_panel{display:inline-block;background-color:#ABC8FF; width:100%;}
.info_panel a{margin:10px;color:#0000FF;font-weight:bold;font-size:14px; text-decoration:underline;}
.info_description{background-color:#F0F0F0;padding:50px;font-family:Verdana}

.shadow{background-color:#F2F2F2;position:relative;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.shadow:before, .shadow:after{content:"";position:absolute;z-index:-1;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);-moz-box-shadow:0 0 20px rgba(0,0,0,0.8);box-shadow:0 0 20px rgba(0,0,0,0.8);top:50%;bottom:0;left:10px;right:10px;-moz-border-radius:100px / 10px;border-radius:100px / 10px;}
.shadow:after{right:10px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);-moz-transform:skew(8deg) rotate(3deg);-ms-transform:skew(8deg) rotate(3deg);-o-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg);
}

.ajx_search .ajx{display:inline-block; margin:10px;}
.ajx_search{display:block;font-size:14px;}
.ajx_search li{float:left;width:100%;margin-bottom:5px;border:1px dotted #A0A0A4;}
.ajx_search li .product_img{float:left;width:100px;height:100px;margin:10px;overflow:hidden;background-color:#F6F6F6;}
.ajx_search li .product_img h1{font-size:10px;font-weight:normal;color:#006633;}
.ajx_search li .product_name{display:block;margin:10px;}
.ajx_search li .product_name a{display:block;margin:10px;color:#993300;font-size:22px;font-weight:normal;font-style:italic; text-decoration:underline;}
.ajx_search li .product_name a:hover{color:#F5256E;}
.ajx_search li .keywords{display:block;margin:10px;color:#006600;}
.ajx_search li .keywords a{color:#006600;font-size:14px;}
.ajx_search li .result_text{display:block;margin:10px;line-height:1.5;}
.ajx_search li .actions{margin:10px;text-align:center;}
.ajx_search li .actions div{display:inline-block;}
.ajx_search li .actions .mediumbutton{color:#FFFFFF; text-decoration:none;}
@media screen and (max-width: 478px) {
	.ajx_search li .description{display:inline-block;}
	.ajx_search li .actions{display:block;}
	.ajx_search li .product_img{display:none;}
}

#bnr_ajx_search{display:inline-block;text-align:center;}
#ajx_block{display:none;text-align:center;}
#ajx_block .ajx{display:inline-block;width:auto;margin:auto;overflow:hidden;}
.ajx_search_product{display:inline-block;width:150px;height:150px;font-size:12px;text-align:center;vertical-align:middle;border: 1px dotted #A0A0A4;background-color:#FFFFFF;}
.ajx_search_product h2{display:block;height:15px;font-size:12px;color:#F81242;font-weight:bold;margin:auto;overflow:hidden;}
.ajx_search_product .img{display:block;width:100px;height:100px;margin:3px auto;background-color:#F6F6F6;overflow:hidden;}
.ajx_search_product .description{display:block;height:15px;font-size:12px;font-weight:normal;color:#F81242;overflow:hidden;}
@media screen and (max-width: 478px) {
.ajx_search_product{width:120px;height:120px;}
}

.recomendation{margin:10px auto;border:1px dotted #ABC8FF;}

.loader {position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:9999;
background:url(data:image/gif;base64,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) 50% 50% no-repeat rgb(249,249,249);
}